Subject: Re: [PATCH wireless-2.6-git] prism54: WPA/RSN support for fullmac cards

From: Dan Williams <[email-masked]>
Date: Fri, 10 Nov 2006 09:42:20 -0500

On Thu, 2006-11-09 at 18:16 -0500, Luis R. Rodriguez wrote:
> On 11/9/06, Luis R. Rodriguez <[email-masked]> wrote:
> > On 11/9/06, [email-masked] <[email-masked]> wrote:
> > > Am Mittwoch, 8. November 2006 01:39 schrieben Sie:
> > > > On Fri, Nov 03, 2006 at 01:41:46PM -0500, Luis R. Rodriguez wrote:
> > > > > On 11/3/06, [email-masked] <[email-masked]> wrote:
> > > > > >yes, especially mgt_commit_list caused alot headaches, until I removed
> > > > > >DOT11_OID_PSM from the cache list.
> > > > > >Now, I can "hammer" it with ping -f for hours.
> > > > >
> > > > > nice, perhaps that's been the culprit all along... going to dig to see
> > > > > if I find a fullmac prism card. Will like to get this merged in.
> > > >
> > > > Any resolution on this?
> > >
> > > no replies.
> > > Seems like it works for just fine for everybody. ;)
> >
> > I found a card, I just need time to test it. Dan didn't you say you
> > ran into issues with the patch on your card?

No, more that my card doesn't successfully associate at all even
_without_ the patch on unencrypted or WEP APs; I just can't test it,
since my card seems to be broken...

Dan

> >   Luis
> 
> CC'ing Dan to make sure he gets it ;)